//.modal {
//  width: 600px;
//  background-color: #b3d4fc;
//  border-radius: 10px ;
//  padding: 15px;
//}

.modal-header-wrapper {
  display: flex;
  justify-content: space-between;
  padding-bottom: 15px;
  border-bottom: 1px solid black;
}
.modal-text-wrapper {
  padding: 15px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.modal-text {
  text-align: center;
  width: 100%;
  font-size: 20px;
  font-weight: bold;
}

.modal-action-wrap {
  display: flex;
  justify-content: center;
  padding: 30px 0;
}
.modal-action {
  background-color: #FFFFFF;
  width: 100px;
  padding: 10px 0;
  margin: 0 15px;
  border: 1px solid white;
  border-radius: 10px;
  cursor: pointer;
}